# Changelog

All notable changes to this project will be documented in this file. See [standard-version](https://github.com/conventional-changelog/standard-version) for commit guidelines.

## 0.1.0-beta.1 (2020-02-14)

### [0.0.3-2](https://gitlab.com/tgtmedialtd/smartcloud/modules/discord-module/compare/v0.0.3-1...v0.0.3-2) (2020-01-05)

### [0.0.3-1](https://gitlab.com/tgtmedialtd/smartcloud/modules/discord-module/compare/v0.0.3-0...v0.0.3-1) (2020-01-05)

### [0.0.3-0](https://gitlab.com/tgtmedialtd/smartcloud/modules/discord-module/compare/v0.0.2...v0.0.3-0) (2020-01-05)


### Features

* Reworks core for standalone operation ([11c88ae](https://gitlab.com/tgtmedialtd/smartcloud/modules/discord-module/commit/11c88ae232c206776fcec2ac5e8b30fcc92a3c5f))


### Bug Fixes

* fixed file loading ([379f49e](https://gitlab.com/tgtmedialtd/smartcloud/modules/discord-module/commit/379f49eb79bf4bbfc2525b68a2f1c13a5c316497))

### 0.0.2 (2020-01-03)
